<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2021-12-29 18:12:39.000-->
  <integer hwdefault_CheckIntervalt="-1"/>
  <!--2021-12-29 18:12:39.000-->
  <string settings.global.hw_wifidialog_skip="true"/>
  <!--2021-12-29 18:12:39.000-->
  <string settings.global.show_data_cost_tip_list="true"/>
  <!--2021-12-29 18:12:39.000-->
  <string settings.global.show_skip_wifi_dialog_list="true"/>
</resources>
